> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orova.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Importer des contacts

> Importer en masse des contacts depuis un fichier CSV ou Excel

## Requête

```bash theme={null}
curl -X POST https://app.orova.ai/api/contacts/upload \
  -H "x-api-key: YOUR_API_KEY" \
  -F "file=@contacts.csv" \
  -F "workspaceId=WORKSPACE_ID"
```

## Paramètres

| Champ         | Type   | Requis | Description               |
| ------------- | ------ | ------ | ------------------------- |
| `file`        | file   | Oui    | Fichier CSV ou Excel      |
| `workspaceId` | string | Oui    | ID de l'espace de travail |

## Format du fichier

CSV avec en-têtes :

```csv theme={null}
contactName,phoneNumber,region,accountNumber
John Doe,+1234567890,US East,ACC-001
```

Colonnes requises : `contactName`, `phoneNumber`. Toutes les autres colonnes sont stockées en tant que champs externes.

## Réponse

```json theme={null}
{
  "imported": 150,
  "skipped": 2,
  "errors": []
}
```
